Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002813 [JEDI VCL] 00 JVCL Components tweak always 2005-03-29 04:52 2005-04-12 08:31
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002813: JvInspector - support EditorKeyPress event
Description there is no possibility to change pressed key during edition of item, OnKeyUp/Down event fires but changes of Key value don't change displayed char, EditorKeyPress event doesn't fire at all. How to change pressed key during edition to get different char.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006803)
outchy (administrator)
2005-04-01 02:02

Fixed in the CVS version.
It is available via a CVS client of via daily zips after one day.

- Issue History
Date Modified Username Field Change
2005-03-29 04:52 anonymous New Issue
2005-04-01 02:02 outchy Note Added: 0006803
2005-04-12 08:31 obones Status new => resolved
2005-04-12 08:31 obones Resolution open => fixed
2005-04-12 08:31 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker